[BaseInfo]
AppCount=1
AppType_0=0
AppName_0=钱龙新一代金融平台
AppPath_0=
ProgramsDir_0=C:\Documents and Settings\All Users\「开始」菜单\程序\钱龙证券投资分析系统\钱龙新一代金融平台

[ShortCut]
[Install_0]
FileCount=3
File_0=C:\Documents and Settings\All Users\桌面\钱龙新一代金融平台.lnk
File_1=C:\Documents and Settings\All Users\「开始」菜单\程序\钱龙证券投资分析系统\钱龙新一代金融平台\钱龙新一代金融平台.lnk
File_2=C:\Documents and Settings\All Users\「开始」菜单\程序\钱龙证券投资分析系统\钱龙新一代金融平台\卸载 钱龙新一代金融平台.lnk
